Home/Forums/4.0 Bugs & Issues/Isuue with the new version of wplms